Subject: Re: Homesteading and society

From: [email-masked] (Jeff Owens)
Date: Thu, 16 Mar 1995 08:02:10 -0500

Donald E. Bowen wrote:
> THe real problem is that as mass media shows how bad the world is,
> it also shows an alternative to the bad.  Just buy the new widget and your
> [sex,home,work] life will improve.  It is not to great a leap from a car
> that will make the drive home exciting to the politician that will make your
> life pleasent and secure.

Jeff Owens responds:

 That is an interesting way of viewing the media and
 advertising.  Yes, it makes sense.  Accepting the fact that
 advertising is defining happiness for a large percent of the
 population is a little disturbing though.  This leads to the
 conclusion that kids need to be protected or educated about
 the propaganda aspects of advertising, and that most of us
 have to watch out for the repetition effect of advertising
 (similar to brain washing).  Is the solution to just turn
 the TV off?

Donald E. Bowen wrote:
> 5. Growth of consumption as a controlling way of life.
> The images we are bombarded with are consumption.  You can't just
> buy a decent car, it must have automatic, air, CD, leather, etc.  If you
> cannot afford it, lease it.  You must have a "luxery" edition of everything.
> THe stuff that is available is cheaply built but no one cares because the
> idea is to dump it soon anyway.I quit walking trash day because of the waste.

Jeff Owens responds:

 Yes, consumption seems to be a driving force in our society.
 I have long though about what is the most positive thing an
 individual can do to improve things.  Things like political
 action, education, dropping out, and scientific solutions.
 In the end I decided that the strongest vote today is by how
 one consumes or chooses not to consume.  This does not mean
 that we should stop voting, but just that our vote as a
 consumer counts more.

 It would be interesting trying to prove that voting with
 consumption has more impact than the ballot box, and that
 might be an interesting subject <evil grin>.

 Anyway, one happy thought is that the homesteader lifestyle
 is part of the solution.

Donald E. Bowen wrote:
> THe self sufficient life style is not one of comfort.  When you
> produce your own heat, you realize that a sweater is better than another
> notch on the thermostat.  Changing the oil on the car can be messy but you
> are doing your bit to make sure what you have will last as long as possible.

Jeff Owens responds:

 Right, a homesteader has to work, sweat, and has lots of
 problems.  But the really important question is: Are
 homesteaders generally more content and satisfied with
 their life?  That would be difficult to answer.  I have
 tried a few experiments with my own life and concluded that
 the answer is yes.  One simple experiment was to turn off the
 TV and work at self sufficiency instead.  After a year of
 this my feeling of accomplishment when up and I started
 feeling in control.  That was over 20+ years ago, and we
 have not watched TV since.  This isn't a perfect example,
 but I think the homestead attitude is demonstrated.

 Well, I have lots of ideas going around in my head, but this
 is getting long so I'll quit.  Thanks for the insights Don,
 it provides some things to think about.

Jeff (vote with your lifestyle)

---

From: [email-masked] (Don Bowen)
Date: Thu, 16 Mar 1995 08:50:47 -0800

>Jeff Owens

        I was ready to reply before reading further but I see you have the
same solution I have.  When we moved last year, we moved top a fring area.
The cable is just up the street but they wanted $75.  Why should I pay &5$
then $30+ a month for something as worthless as TV.  We did not connect and
new we are better off for no TV connection.  I get more done and our
daughter is doing much better in school.

>Jeff Owens

        You become a small voice in the wilderness.  The self sufficent life
style cannot compete with the flash and glamour.  How can working with your
hands compete with a fancy resturaunt?  The people who controll the media
need ad revenues to run the media.  Ad revenues come from comapnies that
must maintain sales to pay for the ads.  Sales come from consumers needing
to buy yet another worthelss goodie.

>Jeff Owens

        There should be a good feeling from being able to tackle whatever
comes your way.  I get a great satisfaction from knowing that I will provide
for myself and my family no matter what happens.

        I have been thinking about a lot of this and so far the answeres are
limited.  What drives us to just want.  What drives us to value the
lifestyle of play and consumption over work and thrift?  What stops the self
suficent lifestyle from being nothing more than something to think about
when the boss is on your butt and traffic is stopped. Why are people who
work with thier hands valued less than those that use thier brains only?  why?

  Donald E. Bowen           [email-masked]
  Valley Center CA.         [email-masked]

  Software Engineer, woodworker, historian, beekeeper, farmboy
  model railroader, 1936 Farmall 12, 1966 Corvair CORSA 140 convertible
  1 wife, 3 kids, 2 acres, 2 cats, 2 dogs, ? projects,  no TV, 24 hours